# Generated by Django 4.1.6 on 2023-02-09 05:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('webapp', '0004_appconstants_transactions_total_pay_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='appconstants',
            name='vote_price',
            field=models.DecimalField(decimal_places=2, max_digits=6),
        ),
        migrations.AlterField(
            model_name='transactions',
            name='total_pay',
            field=models.DecimalField(decimal_places=2, default=0, max_digits=6),
        ),
        migrations.AlterField(
            model_name='transactions',
            name='vote_price',
            field=models.DecimalField(decimal_places=2, default=1, max_digits=6),
        ),
    ]
